path: /build/build/cool-retro-term-x11-terms-1.2.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - cd /var/git/extra-kits/geaaru-kit/ && git checkout funtoo && git pull -ff && cd
    -
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} x11-terms/cool-retro-term -pv -t && \
    emerge -j ${JOBS} --nodeps x11-terms/cool-retro-term
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/cool-retro-term && luet-portage --dir
    /pkgdir/cool-retro-term x11-terms/cool-retro-term && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d85d403d951b105e1d3d737cad865408ebae735cb9f6f43d9d915dd931aee50e
  package:
    name: cool-retro-term
    version: 1.2.0
    category: x11-terms
    requires:
    - name: macaroni-funtoo-race11
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: terminal emulator which mimics the look and feel of the old cathode
      tube screens
    uri:
    - https://github.com/Swordfish90/cool-retro-term
    license: GPL-2 GPL-3
    buildtimestamp: 2024-04-21 22:33:23.006287397 +0000 UTC m=+103.851920366
    labels:
      DEPEND: dev-qt/qtdeclarative:5[localstorage] dev-qt/qtgraphicaleffects:5 dev-qt/qtquickcontrols:5[widgets]
        dev-qt/qtsql:5 dev-qt/qtwidgets:5
      RDEPEND: dev-qt/qtdeclarative:5[localstorage] dev-qt/qtgraphicaleffects:5 dev-qt/qtquickcontrols:5[widgets]
        dev-qt/qtsql:5 dev-qt/qtwidgets:5
      emerge.packages: x11-terms/cool-retro-term
      kit: desktop-kit
      original.package.name: x11-terms/cool-retro-term
      original.package.slot: "0"
      original.package.version: 1.2.0
    treedir: /build/packages
  package_dir: /pkgdir/cool-retro-term
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 80a856812eac7660bf96733f21cec75bd1667c07df6f86ec019401434a99d8e4
compressiontype: zstd
files:
- usr/bin/cool-retro-term
- usr/lib64/qt5/qml/QMLTermWidget/QMLTermScrollbar.qml
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/BlackOnLightYellow.colorscheme
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/BlackOnRandomLight.colorscheme
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/BlackOnWhite.colorscheme
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/BreezeModified.colorscheme
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/DarkPastels.colorscheme
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/GreenOnBlack.colorscheme
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/Linux.colorscheme
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/Solarized.colorscheme
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/SolarizedLight.colorscheme
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/Tango.colorscheme
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/Ubuntu.colorscheme
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/WhiteOnBlack.colorscheme
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/cool-retro-term.colorscheme
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/BlackOnLightColor.schema
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/DarkPicture.schema
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/Example.Schema
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/GreenOnBlack.schema
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/GreenTint.schema
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/GreenTint_MC.schema
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/LightPicture.schema
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/Linux.schema
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/README.Schema
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/README.default.Schema
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/Transparent.schema
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/Transparent_MC.schema
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/Transparent_darkbg.schema
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/Transparent_lightbg.schema
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/XTerm.schema
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/syscolor.schema
- usr/lib64/qt5/qml/QMLTermWidget/color-schemes/historic/vim.schema
- usr/lib64/qt5/qml/QMLTermWidget/kb-layouts/README
- usr/lib64/qt5/qml/QMLTermWidget/kb-layouts/default.keytab
- usr/lib64/qt5/qml/QMLTermWidget/kb-layouts/historic/vt100.keytab
- usr/lib64/qt5/qml/QMLTermWidget/kb-layouts/historic/x11r5.keytab
- usr/lib64/qt5/qml/QMLTermWidget/kb-layouts/linux.keytab
- usr/lib64/qt5/qml/QMLTermWidget/kb-layouts/macbook.keytab
- usr/lib64/qt5/qml/QMLTermWidget/kb-layouts/solaris.keytab
- usr/lib64/qt5/qml/QMLTermWidget/kb-layouts/vt420pc.keytab
- usr/lib64/qt5/qml/QMLTermWidget/libqmltermwidget.so
- usr/lib64/qt5/qml/QMLTermWidget/qmldir
- usr/share/applications/cool-retro-term.desktop
- usr/share/icons/hicolor/128x128/apps/cool-retro-term.png
- usr/share/icons/hicolor/256x256/apps/cool-retro-term.png
- usr/share/icons/hicolor/32x32/apps/cool-retro-term.png
- usr/share/icons/hicolor/64x64/apps/cool-retro-term.png
- usr/share/man/man1/cool-retro-term.1.bz2
- usr/share/metainfo/cool-retro-term.appdata.xml
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/BUILD_TIME
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/CATEGORY
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/CBUILD
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/CFLAGS
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/CHOST
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/CONTENTS
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/COUNTER
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/CXXFLAGS
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/DEFINED_PHASES
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/DEPEND
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/DESCRIPTION
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/EAPI
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/FEATURES
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/HOMEPAGE
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/INHERITED
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/IUSE
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/IUSE_EFFECTIVE
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/KEYWORDS
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/LDFLAGS
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/LICENSE
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/NEEDED
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/PF
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/PROVIDES
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/RDEPEND
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/REQUIRES
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/SIZE
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/SLOT
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/USE
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/cool-retro-term-1.2.0.ebuild
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/environment.bz2
- var/db/pkg/x11-terms/cool-retro-term-1.2.0/repository
package_cacheimage: ""
runtime:
  name: cool-retro-term
  version: 1.2.0
  category: x11-terms
  requires:
  - name: qtgraphicaleffects
    version: '>=0'
    category: dev-qt-5
  - name: qtquickcontrols
    version: '>=0'
    category: dev-qt-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: terminal emulator which mimics the look and feel of the old cathode
    tube screens
  uri:
  - https://github.com/Swordfish90/cool-retro-term
  license: GPL-2 GPL-3
  labels:
    DEPEND: dev-qt/qtdeclarative:5[localstorage] dev-qt/qtgraphicaleffects:5 dev-qt/qtquickcontrols:5[widgets]
      dev-qt/qtsql:5 dev-qt/qtwidgets:5
    RDEPEND: dev-qt/qtdeclarative:5[localstorage] dev-qt/qtgraphicaleffects:5 dev-qt/qtquickcontrols:5[widgets]
      dev-qt/qtsql:5 dev-qt/qtwidgets:5
    emerge.packages: x11-terms/cool-retro-term
    kit: desktop-kit
    original.package.name: x11-terms/cool-retro-term
    original.package.slot: "0"
    original.package.version: 1.2.0
